Subject: Pine & Usenet Mail, etc.

From: [email-masked] (Marlaina Lieberg)
Date: 29 Aug 1995 01:09:03 -0500

I'd like to know if Pine can be used to read Usenet newsgroups and if so, 
how do I configure it?
 
Also, I am a blind user, using a text-to-speech conversion package.  Pine 
seems to haul the system cursor around the screen after each Pine 
command.  This causes my screen access software to read the screen to me 
over and over.  Is there a way to configure Pine so that it is more 
interactive with the system cursor as it really exists?  For instance, if 
I am in the index feature, and I D msg 4, I will hear that I have deleted 
msg 4 before I her that I am on msg 5.  If I am quoting a msg in a reply, 
I will hear, as I type my new reply, the quoted parts over and over.  If 
I cursor down through the screen to edit, I will have to hit my next line 
<cursor down> then my key whhich reads my current line because the Pine 
cursor and the system cursor seem to meld at this point and my speech 
*thinks* we are on the previous line.  It has been explained to me by my 
sys op that Pine grabs the keyboard and treats the machine of the user 
like a dumb terminal.  My terminal has to stay smart@!! <g> got any ideas?
 
 Thanks!!
Touch And Know!
If you can mail it, we can Braille it!
 
Converting print-to-Braille, that all may Touch and Know!

E-Mail [email-masked].